{
    "timing_intervals_set": {
        "weekly": "\u0caa\u0ccd\u0cb0\u0ca4\u0cbf \u0cb5\u0cbe\u0cb0",
        "monthly": "\u0caa\u0ccd\u0cb0\u0ca4\u0cbf \u0cb5\u0cbe\u0cb0",
        "annual": "\u0cb5\u0cbe\u0cb0\u0ccd\u0cb7\u0cbf\u0c95\u0cb5\u0cbe\u0c97\u0cbf"
    }
}